cURL
curl --request GET \ --url https://api.rafftechnologies.com/api/v1/ssh-keys/{id} \ --header 'X-API-Key: <api-key>'
{ "success": true, "data": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "laptop", "public_key": "<string>", "key_type": "ssh-rsa", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" } }
Get details of a specific SSH key.
Documentation IndexFetch the complete documentation index at: https://docs.rafftechnologies.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.rafftechnologies.com/llms.txt
Use this file to discover all available pages before exploring further.
API key for authentication. Each key is bound to a specific account.
SSH key ID (UUID)
SSH key details
Show child attributes